Author Topic: SA2 Please....  (Read 568 times)

0 Members and 1 Guest are viewing this topic.

SA2 Please....
« on: June 08, 2021, 09:15:49 PM »
Hey guys. i installed the 2.0 pack and the sa2 voices, trombone and chants just don't appear anymore.... i updated the genos to 2.02 and the YEM is 2.8.0. Could anyone give some information? Please, these voices are beautiful and they don't appear anymore.... I already made about 4 installation of the pack...
 

Online overover

Re: SA2 Please....
« Reply #1 on: June 08, 2021, 09:36:29 PM »
Hi edemarfilho,

the problem is well-known. As already mentioned in several threads, YEM V2.8.0 is still buggy, and you only need V2.8.0 if you have the new PSR-A5000.

For all other YEM-compatible models it is recommended to use YEM V2.7.0 at the moment.


>>> https://www.psrtutorial.com/forum/index.php/topic,58992.msg456757.html#msg456757
>>> https://www.psrtutorial.com/forum/index.php/topic,59547.msg460037.html#msg460037


Edit:
Today the YEM update V2.8.1 was released, which among other things also fixes the SA2 voice bug you mentioned:
>>> https://uk.yamaha.com/en/support/updates/yem_win.html

I recommend uninstalling the previous version first (the Packs imported so far will be retained) and then installing YEM V2.8.1.



Best regards,
Chris
« Last Edit: June 09, 2021, 05:14:18 PM by overover »
Everyone always said: "This is not possible!" - Then someone came and ... just did it!
 
The following users thanked this post: wersianer, balcino

Offline EileenL

Re: SA2 Please....
« Reply #2 on: June 09, 2021, 04:24:16 PM »
The new update to 2.8.1 is now out to fix this problem.

Offline ckobu

Re: SA2 Please....
« Reply #3 on: June 09, 2021, 06:16:47 PM »
V 2.8.0 solved the problem with SA2 sounds, but is still much slower than V 2.7.0.
Each time we move from the My Pack to the Instal Target area, the data is reloaded and this takes 3 to 4 times slower than in version 2.7.0.

https://youtu.be/RSPa6iKIDQs
Watch my video channel
 

Offline Genos!

Re: SA2 Please....
« Reply #4 on: June 10, 2021, 07:30:13 AM »
Yamaha Expansion Manager V2.8.1 for Windows 10/8.1

I'm still holding out on Windows 7.  Seems quite the waste for me to purchase a new Windows box. Spend $5K on something (Genos) and within a year or so later everything quickly is becoming obsolete.

I'm not into this Yamaha/Steinberg spend, spend, spend mentality. I guess I will be content with my Genos the way things are; it still sounds good.

What a shame that each time a piece of software is rebuit it has to be with the latest and greatest codeset. I don't see any reason Windows 7 which is a good OS couldn't be supported, but Steinberg chose not to.

Noteperformer 3 dead-end; Finale, Sibelius, Dorico dead-end; Steinberg Vst3 plugins dead-end; Cubase 10.5 dead-end... what a pity to base your code off of another company and lose your own backwards compatibility.

I don't mind spending money, but I won't frivolously through it away either. And all this iOS integration-only with no other access for some software... pitiful.

A lot of developers have enough problems keeping their own code "fixed" while adding new features without babysitting all of the latest and greatest changes.

Interesting world we live in... planned obsolescence to keep everyone spending money.  :'(
Casio WK-3700, Korg TritonLe, Roland FA-08, Yamaha Genos/WX5, Many VSTi's, Reaper DAW, Roland VS-2480, MOTU 896mk3Hy + MTP/AV Masterpiece, TC-Helicon VoiceLive Rack, AXON AX100 MKII, Digitech GSP1101 upd. Clarinet, flute, recorder, saxes, mandos, guitars.
 

Offline Oldden

Re: SA2 Please....
« Reply #5 on: June 10, 2021, 08:00:20 AM »
I think that the thing is that companies are there to make money. If we could run all our old stuff forever they would go broke. I would love the idea that any updates to software would still run on what we have, but itís not going to happen. My series two iPad is just about useless, my old laptop which is 32 bit hardly runs anything. Itís the way things are Iím afraid.
Oldden
 

Re: SA2 Please....
« Reply #6 on: June 10, 2021, 05:29:57 PM »
Thanks..... 2.8.1 itīs OK!!!!! :D :D :D :D :D
 

Offline sunny

Re: SA2 Please....
« Reply #7 on: June 15, 2021, 11:33:48 AM »
Even though i updated to version 2.8.1 , The SA2 Alto saxophone pack voices are not appearing on Genos.
Anyone experiencing the same problem ?

Sunny
 

Offline EileenL

Re: SA2 Please....
« Reply #8 on: June 15, 2021, 11:45:33 AM »
Those voices are now on the Genos in the Sax section so packs no longer contain them.